<?php
session_start();
include "../conexion.php";
require_once('../include/sesiones.php'); 
$art_id=$_POST['art_id'];
$cantidad_modi=$_POST['cantidad'];

$can10=mysqli_query($con,"SELECT * FROM articulos_has_bodegas WHERE articulos_art_id='$art_id' and  empresa='$empresa'") or die(mysqli_error($con));  
$dat10=mysqli_fetch_array($can10);
$art_cantidad=$dat10['art_cantidad'];

if ($cantidad_modi>$art_cantidad) 
{
?>
	<script type="text/javascript">
		alert("No puede trasladar cantidades mayores al stock");
	</script>
<?php 
}
else
{
	if(!empty($_POST))
	{
		if(isset($_POST["cantidad"]) &&isset($_POST["precio"]))
		{
			if($_POST["cantidad"]!=""&& $_POST["precio"]!="")
			{
				$sql = "UPDATE trasladoe_detalle_temp set trat_cantidad=\"$_POST[cantidad]\",trat_precio=\"$_POST[precio]\" where trat_id=".$_POST["id"];
				$query = $con->query($sql);
				
			}
		}
	}
	?>
	
	<script type="text/javascript">
		$('#editModal').modal('hide');
		$('body').removeClass('modal-open');
		$('.modal-backdrop').remove();
		loadTabla();
	</script>
<?php }
?>